
.image-icon {
	background-image: url(../../../images/icons/image_icon.png);
}

.f-right {
	float: right;
}

/* form */

.pure-form input, .pure-form select {
	width:50%;
}

.pure-button {
	margin:10px 0;
}

.form-clear {
	border: 0;
	padding: 0;
}

.form_values {
display: block;
font-size: 16px;
padding: 15px 10px;
background: -moz-linear-gradient(top, #f6f6f6, #f1f1f1);
}

.pure-form .row {
	background: -moz-linear-gradient(top, #f6f6f6, #f1f1f1);
}

.flash-success {
	display: block;
	font-size: 16px;
	border: 1px solid black;
}
